[
  {
    "frequency_rank": 8001,
    "charcter": "鶟",
    "pinyin": "tú",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8002,
    "charcter": "鷱",
    "pinyin": "gāo",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8003,
    "charcter": "鷲",
    "pinyin": "jiù",
    "definition": "condor, vulture",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8004,
    "charcter": "鹍",
    "pinyin": "kūn",
    "definition": "a bird resembling the crane",
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7518
  },
  {
    "frequency_rank": 8005,
    "charcter": "麖",
    "pinyin": "jīng",
    "definition": null,
    "radical": "鹿",
    "radical_code": 198.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8047
  },
  {
    "frequency_rank": 8006,
    "charcter": "䦆",
    "pinyin": "jué",
    "definition": "(simplified form) a big hoe, to eliminate; to uproot; to clear; to dig; to excavate",
    "radical": null,
    "radical_code": null,
    "stroke_count": 28,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8007,
    "charcter": "軎",
    "pinyin": "wèi",
    "definition": "a brass parts for a cart in ancient China",
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8008,
    "charcter": "稂",
    "pinyin": "láng",
    "definition": "grass; weeds",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5204
  },
  {
    "frequency_rank": 8009,
    "charcter": "蒞",
    "pinyin": "lì",
    "definition": "reach, arrive; manage",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8010,
    "charcter": "蠆",
    "pinyin": "chài",
    "definition": "a kind of scorpion; a sting in the tail",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8011,
    "charcter": "褲",
    "pinyin": "kù",
    "definition": "trousers, pants",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8012,
    "charcter": "佧",
    "pinyin": "kǎ",
    "definition": null,
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8013,
    "charcter": "紵",
    "pinyin": "zhù",
    "definition": "ramie; sack cloth",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8014,
    "charcter": "緌",
    "pinyin": "ruí",
    "definition": "tassels hanging from hat",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8015,
    "charcter": "蠾",
    "pinyin": "zhú",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.21,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8016,
    "charcter": "裲",
    "pinyin": "liǎng",
    "definition": "waistcoat",
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8017,
    "charcter": "郈",
    "pinyin": "hòu",
    "definition": "place in Shandong province",
    "radical": "邑",
    "radical_code": 163.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6704
  },
  {
    "frequency_rank": 8018,
    "charcter": "鋐",
    "pinyin": "hóng",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8019,
    "charcter": "餱",
    "pinyin": "hóu",
    "definition": "dry goods, dry provisions",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8020,
    "charcter": "瓞",
    "pinyin": "dié",
    "definition": "young melons just forming",
    "radical": "瓜",
    "radical_code": 97.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 7027
  },
  {
    "frequency_rank": 8021,
    "charcter": "驙",
    "pinyin": "zhān",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.13,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8022,
    "charcter": "鯙",
    "pinyin": "chún",
    "definition": "Scomberomorus sinensis",
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8023,
    "charcter": "眆",
    "pinyin": "fǎng",
    "definition": "indistinct",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8024,
    "charcter": "睠",
    "pinyin": "juàn",
    "definition": "to care for; love",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8025,
    "charcter": "瞫",
    "pinyin": "shěn",
    "definition": "look",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 7932
  },
  {
    "frequency_rank": 8026,
    "charcter": "矅",
    "pinyin": "yào",
    "definition": null,
    "radical": "目",
    "radical_code": 109.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8027,
    "charcter": "碃",
    "pinyin": "qìng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7504
  },
  {
    "frequency_rank": 8028,
    "charcter": "禃",
    "pinyin": "zhí",
    "definition": null,
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8029,
    "charcter": "秔",
    "pinyin": "jīng",
    "definition": "non-glutinous rice",
    "radical": "禾",
    "radical_code": 115.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8030,
    "charcter": "穻",
    "pinyin": "yū",
    "definition": null,
    "radical": "穴",
    "radical_code": 116.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8031,
    "charcter": "箇",
    "pinyin": "gè",
    "definition": "numerary adjunct, piece; single",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8032,
    "charcter": "籐",
    "pinyin": "téng",
    "definition": "climbing plants, vines, cane",
    "radical": "竹",
    "radical_code": 118.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8033,
    "charcter": "絏",
    "pinyin": "xiè",
    "definition": "rope, cable; reins; to tie up, bind",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8034,
    "charcter": "纕",
    "pinyin": "rǎng",
    "definition": "belt",
    "radical": "糸",
    "radical_code": 120.17,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8035,
    "charcter": "翐",
    "pinyin": "zhì",
    "definition": null,
    "radical": "羽",
    "radical_code": 124.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8036,
    "charcter": "耈",
    "pinyin": "gǒu",
    "definition": "old age",
    "radical": "老",
    "radical_code": 125.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8037,
    "charcter": "耎",
    "pinyin": "ruǎn",
    "definition": "weak, pliable, soft, yielding",
    "radical": "而",
    "radical_code": 126.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8038,
    "charcter": "脷",
    "pinyin": "lì",
    "definition": "(Cant.) tongue",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8039,
    "charcter": "膕",
    "pinyin": "guó",
    "definition": "hollow",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8040,
    "charcter": "艐",
    "pinyin": "kè",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8041,
    "charcter": "艷",
    "pinyin": "yàn",
    "definition": "beautiful, sexy, voluptuous",
    "radical": "色",
    "radical_code": 139.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8042,
    "charcter": "苙",
    "pinyin": "lì",
    "definition": "a pig-sty; a kind of medicinal plant",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8043,
    "charcter": "葹",
    "pinyin": "shī",
    "definition": "kind of chrysanthemum, xanthium",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8044,
    "charcter": "蓂",
    "pinyin": "míng",
    "definition": "lucky place",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7489
  },
  {
    "frequency_rank": 8045,
    "charcter": "蔲",
    "pinyin": "kòu",
    "definition": "nutmeg",
    "radical": "艸",
    "radical_code": 140.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8046,
    "charcter": "薋",
    "pinyin": "cí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8047,
    "charcter": "蛷",
    "pinyin": "qiú",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8048,
    "charcter": "蜑",
    "pinyin": "dàn",
    "definition": "egg",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8049,
    "charcter": "衂",
    "pinyin": "niù",
    "definition": "to be defeated",
    "radical": "血",
    "radical_code": 143.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8050,
    "charcter": "衋",
    "pinyin": "xì",
    "definition": null,
    "radical": "血",
    "radical_code": 143.18,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  }
]